# Default title
VUE_APP_DEFAULT_TITLE=Caf38 Administration

# Logo
VUE_APP_LOGO_URL=https://caf38.mobiride.fr/images/logo.png

# Navigation drawer
VUE_APP_NAV_TITLE=Caf38
VUE_APP_NAV_SUBTITLE=Caf38 Administration

# Platform name
VUE_APP_PLATFORM_NAME=Caf38

# Toolbar title
VUE_APP_TOOLBAR_TITLE=Caf38-Admin

# MobiHome component
VUE_APP_MOBIHOME_TITLE=Caf38-Admin
VUE_APP_MOBIHOME_DESCRIPTION=Interface d'administration de Caf38.

# API url
VUE_APP_API_URL=https://api.caf38.mobiride.fr/

# DATA url
VUE_APP_DATA_URL=https://api.caf38.mobiride.fr/upload

# Session duration in seconds (no activity for the given duration causes logout)
VUE_APP_SESSION_DURATION=3600

# Login delegation
VUE_APP_LOGIN_DELEGATE=true
VUE_APP_LOGIN_DELEGATE_PATH=https://caf38.mobiride.fr/login-admin

# Scope connection
VUE_APP_SCOPE_URL=https://scope.mobicoop.io/
VUE_APP_SCOPE_INSTANCE=caf38
VUE_APP_SCOPE_DASHBOARD_GENERAL_ID=15cd14d0-5e39-11ea-bc1f-c581375e8b5e
VUE_APP_SCOPE_DASHBOARD_COMMUNITY_ID=e6356af0-830f-11ea-a872-b5578d43f4e7

# Export
VUE_APP_EXPORT=false

# Campaign
VUE_APP_CAMPAIGN=false

# Event
VUE_APP_EVENT=false
VUE_APP_EVENT_DESCRIPTION_REQUIRED=true
VUE_APP_EVENT_COMMUNITY=false
VUE_APP_EVENT_COMMUNITY_REQUIRED=false

# Community
VUE_APP_COMMUNITY=false

# Analytics
VUE_APP_ANALYTIC=true

#Minor protection
VUE_APP_MINOR_PROTECTION=false